rte_swx_table_selector_group(3)

NAME
rte_swx_table_selector_group

SYNOPSIS

#include <rte_swx_table_selector.h>

  Data Fields

struct rte_swx_table_selector_member_list members

Detailed Description

Group parameters.

Definition at line 71 of file rte_swx_table_selector.h.

Field Documentation

  struct rte_swx_table_selector_member_list members
List of group members.

Definition at line 73 of file rte_swx_table_selector.h.

Author

Generated automatically by Doxygen for DPDK from the source code.